Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3147 - pump doesn't work with @Home DHCP servers
Summary: pump doesn't work with @Home DHCP servers
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-29 23:18 UTC by ryants
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-02 20:32:20 UTC


Attachments (Terms of Use)

Description ryants 1999-05-29 23:18:34 UTC
pump doesn't work with @Home DHCP servers...
using dhcpcp I can add -h $HOSTNAME, but unfortunately
pump either:

- doesn't do that (nor does it allow it in the options)
- doesn't do it properly

Comment 1 Erik Troan 1999-06-02 20:32:59 UTC
This is a dup of bug 2477 -- I added ryants@home.com to the cc: list
for that bug and I'm discarding this one as a duplicate.


Note You need to log in before you can comment on or make changes to this bug.